/* include in head 
<link rel="stylesheet" type="text/css" href="standard.css" />
*/

/* Set backgound color to near black */
/* Set text color to light grey */
body {
font-size:100%;
font-style:italic;
background-color:#111111;
color:#CCCCCC
}

/* Set Heading to be centered, white, bold and set size */
h1 {
font-family:"Palatino Linotype",Georgia,Serif;
font-size:1.5em;
text-align:center;
color:#FFFFFF
}

h2 {
font-family:"Palatino Linotype",Georgia,Serif;
font-size:2em;
text-align:center;
color:#CCCCCC
}

h3 {
font-family:"Palatino Linotype",Georgia,Serif;
font-size:1.2em;
text-align:center;
position:relative;
top:-1.2em;
color:#999999
}

h4 {
font-family:"Palatino Linotype",Georgia,Serif;
font-size:1.5em;
text-align:center;
color:#CCCCCC
}

/* Set paragraphs to be centered and set size */
p {
font-family:"Palatino Linotype",Georgia,Serif;
font-size:1.2em;
text-align:center
}

/* Set paragraphs to be centered and set size */
p.lots {
font-family:"Palatino Linotype",Georgia,Serif;
font-size:1.2em;
text-align:justify
}
/* Menu anchor settings */
img.menu {
text-decoration: none;
border: 0;
}

a.menu {
text-decoration: none;
background-color:#222222;
color:#CCCCCC;
font-size:0.85em;
width:8em
}

a.menu:hover {
background-color:#000000;
font-size:0.85em;
color:#EEEEEE
}

a.submenu {
text-decoration: none;
background-color:#333333;
color:#CCCCCC;
font-size:0.85em;
width:8em
}

a.submenu:hover {
background-color:#111111;
font-size:0.85em;
color:#EEEEEE
}


/* Anchor settings */
a {
text-decoration: none;
color:#CCCCCC;
}

a:hover {
color:#FFFFFF
}

/* Anchor settings */
a.bigger {
text-decoration: none;
font-size:1.2em;
color:#CCCCCC
}

a.bigger:hover {
font-size:1.2em;
color:#FFFFFF
}

/* Unordered List settings */
ul
{
float:left;
width:100%;
padding:0;
margin:0;
list-style-type:none;
}